Subject: Re: linux-next: Signed-off-by missing for commits in the xfs tree

From: "Darrick J. Wong" <[email-masked]>
Date: Wed, 11 Aug 2021 12:21:35 -0700

On Wed, Aug 11, 2021 at 07:49:13AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Commits
> 
>   0f3901673631 ("xfs: Rename __xfs_attr_rmtval_remove")
>   da8ca45da62e ("xfs: add attr state machine tracepoints")
> 
> are missing a Signed-off-by from their committer.

These should be fixed in today's for-next branch; thanks for letting me
know.

I have also spent this morning fixing some logic errors in my checkpatch
script (which basically does the same as the ones you sent me last time
this happened) and correcting a bug in the pre-push hook that resulted
in it not running. :/

--D

> -- 
> Cheers,
> Stephen Rothwell